@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url('../fonts/SourceSansPro-Regular.ttf') format('ttf');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}


html,
body {
    width: 100%;
    height: 100%;
    background: #f0f3f6;
    min-width: 310px;
    min-height: 310px;
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    font-size: 14px;
}
.btn-unstyled {
    background: transparent;
    border: 0;
    box-shadow: 0;
    outline: none;
}
.display-inline {
    display: inline-block;
}
.actionable,
#menuToggle,
#sidebar #menuList .menu-link {
    cursor: hand;
    cursor: pointer;
}

.input-group-separate-btn {
    padding: 0 0 0 5px;
}
a.notify {
    position: relative;
}
.notify span {
    text-align: center;
    position: absolute;
    top: -10px;
    right: -10px;
    border-radius: 50px;
    width: 20px;
    height: 20px;
    line-height: 19px;
}
.tab-pane {
    padding: 15px;
}
.tab-pane label {
    font-size: 80%;
}
.nav-tabs li {
    text-transform: uppercase;
}
@media only screen and (max-width: 768px) {
    #body {padding-left:0!important}
    #sidebar {padding-left:0!important}
    #logo img {width: 100%;max-width: 100px;height: auto;}
    #logo span{display:none}
    .responsive-tabs {
        border-bottom: 0;
        overflow: hidden;
        position: relative;
        background: white;
    }
    .responsive-tabs::after {
        content: "â˜°";
        position: absolute;
        top: 8px;
        right: 15px;
        z-index: 2;
        pointer-events: none;
    }
    .responsive-tabs li {
        box-shadow: none;
        white-space: nowrap;
        text-overflow: elipsis;
        border: 0;
        float: none !important;
        position: absolute;
        display: block !important;
        /* One link per "row" */
    }
    .responsive-tabs li a {
        border: 0 !important;
    }
    .responsive-tabs li.active {
        position: static !important;
        top: 0;
        left: 0;
    }
}
.filter-area {
    margin-bottom: 20px;
}
.filter-container {
    margin: 15px 0;
    padding: 15px 0;
    background: #5bc0de;
}
#header {
    width: 100%;
    height: 61px;
    background: #ffffff;
    color: #3C8DBC;
    border-bottom:1px solid;
    box-shadow:0px 0px 10px;
    padding: 0px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1180;
}
#menuToggle {
    font-size: 30px;
    width: 60px;
    height: 60px;
    text-align: center;
    margin-right: 10px;
    background: #E0F7FF;
    color: #222;
}
#menuToggle .fa {
    line-height: 60px;
    color: #3C8DBC;
}
#logo {
    font-size: 35px;
    line-height: 60px;
    padding: 0;
    margin-right: 10px;
    max-width: 60%;
    overflow: hidden;
    height: 100%;
    white-space: nowrap;
}
#logo img{height:50px;margin:-8px 0 0 0}
#logo:hover{text-decoration:none}
#right-nav {
    line-height: 50px;
} 

 
#lang-select {
    width: 85px;
    height: 28px;
    padding: 1px 0px 1px 20px;
    margin-right: 15px;
    background: white url(../img/icons/locale.svg) no-repeat 0px center;
    background-size: 20px 20px;
    border: 0;
    box-shadow: none;
    margin-right: -7px;
    color: #3C8DBC;
}

#userPanel {
    position: absolute;
    top: 100%;
    right: 0; 
    width: 200px;
    box-shadow: 0px 2px 3px; 
} 
#body {
    width: 100%;
    height: 100%;
    padding-top: 60px;
    padding-left: 265px;
    position: relative;
}
#sidebar {
    min-width: 60px;
    width: auto;
    max-width: 265px;
    height: 100%;
    background: #ffffff;
    color: #3c8dbc;
    padding: 60px 0px 0px;
    font-size: 16px;
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: 1170;
}
#sidebar #menuList {
    width: 300px;
    height: 100%;
    overflow-y: scroll; 
    padding-right: 15px;
}
#sidebar #menuList .fa {
    font-size: 20px;
}
#sidebar #menuList div[data-toggle=collapse] {
    position: relative;
    padding-right: 25px;
    cursor: pointer;
}
#sidebar #menuList div[data-toggle=collapse]:after {
    content: '\f105';
    font-family: "FontAwesome";
    width: 30px;
    height: 100%;
    text-align: right;
    line-height: 22px;
    position: absolute;
    right: 0;
    top: 0;
}
#sidebar #menuList div[data-toggle=collapse][aria-expanded=true]:after {
    content: '\f107';
}
 
#sidebar #menuList .menu-link:hover,
#sidebar #menuList .menu-link:focus,
#sidebar #menuList .menu-link:hover:focus,
#sidebar #menuList .menu-link:active,
a {
    text-decoration: none;
    color: #3c8dbc;
}
#menuList > li {
    padding:8px 15px 8px 15px;
}
#sidebar li.active { 
    color: #3c8dbc;
    background-color:#E0F7FF;
    border-left:4px solid #3c8dbc;
}
#sidebar li .title {
    padding-left: 8px;
    display: inline-block;
}
#sidebar .level2 {
    padding:5px 0 5px 30px; 
}
#sidebar .level2 li {
    padding:5px 0
}
#translation-lang {
    margin-bottom: 20px;
}
#translation-lang .btn.disabled {
    cursor: pointer;
    cursor: hand;
    pointer-events: auto;
}
#content {
    padding: 15px 20px 80px;
    position: relative;
    min-height: 100%;
    height: auto;
    overflow-y: auto;
    overflow-x: hidden;
}
#footer {
    float:left;
    /*position: absolute;*/
    bottom: 10px;
    left: 0;
    width: 100%;
    padding: 10px 15px; 
    color: #3C8DBC;
    overflow: hidden; 
}
.table {
    min-width: 100%;
}
.table th,
.table thead td {
    vertical-align: bottom;
}
table thead {
    background: #e0f7ff!important; 
    color:#3C8DBC;
}


/*MATERIAL FORM DESIGN*/
.form-addon .form-group{margin-bottom:0;margin-top:0.4rem;}

.form-radio,
.form-group {
    position: relative;
    margin-top: 2.25rem;
    margin-bottom: 2.25rem;
}
.form-inline > .form-group,
.form-inline > .btn {
    display: inline-block;
    margin-bottom: 0;
}
.form-help {
    margin-top: 0.125rem;
    margin-left: 0.125rem;
    color: #b3b3b3;
    font-size: 0.8rem;
}
.checkbox .form-help,
.form-radio .form-help,
.form-group .form-help {
    position: absolute;
    width: 100%;
}
.checkbox .form-help {
    position: relative;
    margin-bottom: 1rem;
}
.form-radio .form-help {
    padding-top: 0.25rem;
    margin-top: -1rem;
}

.form-group textarea {
    resize: none;
}
.form-group select {
    width: 100%;
    font-size: 1rem;
    height: 1.6rem;
    padding: 0.125rem 0.125rem 0.0625rem;
    background: none;
    border: none;
    line-height: 1.6;
    box-shadow: none;
}
.form-group .control-label {
    position: absolute;
    top: 0.25rem;
    pointer-events: none;
    padding-left: 0.125rem;
    z-index: 1;
    color: #b3b3b3;
    font-size: 1rem;
    font-weight: normal;
    -webkit-transition: all 0.28s ease;
    transition: all 0.28s ease;
}
.form-group .bar {
    position: relative;
    border-bottom: 0.0625rem solid #999;
    display: block;
}
.form-group .bar::before {
    content: '';
    height: 0.125rem;
    width: 0;
    left: 50%;
    bottom: -0.0625rem;
    position: absolute;
    background: #337ab7;
    -webkit-transition: left 0.28s ease, width 0.28s ease;
    transition: left 0.28s ease, width 0.28s ease;
    z-index: 2;
}
.form-group input,
.form-group textarea {
    display: block;
    background: none;
    padding: 0.125rem 0.125rem 0.0625rem;
    font-size: 1rem;
    border-width: 0;
    border-color: transparent;
    line-height: 1.9;
    width: 100%;
    color: transparent;
    -webkit-transition: all 0.28s ease;
    transition: all 0.28s ease;
    box-shadow: none;
}
.form-group input[type="file"] {
    line-height: 1;
}
.form-group input[type="file"] ~ .bar {
    display: none;
}
.form-group select,
.form-group input:focus,
.form-group input:valid,
.form-group input.form-file,
.form-group input.has-value,
.form-group textarea:focus,
.form-group textarea:valid,
.form-group textarea.form-file,
.form-group textarea.has-value {
    color: #333;
}
.form-group select ~ .control-label,
.form-group input:focus ~ .control-label,
.form-group input:valid ~ .control-label,
.form-group input.form-file ~ .control-label,
.form-group input.has-value ~ .control-label,
.form-group textarea:focus ~ .control-label,
.form-group textarea:valid ~ .control-label,
.form-group textarea.form-file ~ .control-label,
.form-group textarea.has-value ~ .control-label {
    font-size: 0.8rem;
    color: gray;
    top: -1rem;
    left: 0;
}
.form-group select:focus,
.form-group input:focus,
.form-group textarea:focus {
    outline: none;
}
.form-group select:focus ~ .control-label,
.form-group input:focus ~ .control-label,
.form-group textarea:focus ~ .control-label {
    color: #337ab7;
}
.form-group select:focus ~ .bar::before,
.form-group input:focus ~ .bar::before,
.form-group textarea:focus ~ .bar::before {
    width: 100%;
    left: 0;
}
.checkbox label,
.form-radio label {
    position: relative;
    cursor: pointer;
    padding-left: 2rem;
    text-align: left;
    color: #333;
    display: block;
}
.checkbox input,
.form-radio input {
    width: auto;
    opacity: 0.00000001;
    position: absolute;
    left: 0;
}
.radio {
    margin-bottom: 1rem;
}
.radio .helper {
    position: absolute;
    top: -0.25rem;
    left: -0.25rem;
    cursor: pointer;
    display: block;
    font-size: 1rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: #999;
}
.radio .helper::before,
.radio .helper::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 0.25rem;
    width: 1rem;
    height: 1rem;
    -webkit-transition: -webkit-transform 0.28s ease;
    transition: -webkit-transform 0.28s ease;
    transition: transform 0.28s ease;
    transition: transform 0.28s ease, -webkit-transform 0.28s ease;
    border-radius: 50%;
    border: 0.125rem solid currentColor;
}
.radio .helper::after {
    -webkit-transform: scale(0);
    transform: scale(0);
    background-color: #337ab7;
    border-color: #337ab7;
}
.radio label:hover .helper {
    color: #337ab7;
}
.radio input:checked ~ .helper::after {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}
.radio input:checked ~ .helper::before {
    color: #337ab7;
}
.checkbox {
    margin-top: 3rem;
    margin-bottom: 1rem;
}
.checkbox .helper {
    color: #999;
    position: absolute;
    top: 0;
    left: 0;
    width: 1rem;
    height: 1rem;
    z-index: 0;
    border: 0.125rem solid currentColor;
    border-radius: 0.0625rem;
    -webkit-transition: border-color 0.28s ease;
    transition: border-color 0.28s ease;
}
.checkbox .helper::before,
.checkbox .helper::after {
    position: absolute;
    height: 0;
    width: 0.2rem;
    background-color: #337ab7;
    display: block;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    border-radius: 0.25rem;
    content: '';
    -webkit-transition: opacity 0.28s ease, height 0s linear 0.28s;
    transition: opacity 0.28s ease, height 0s linear 0.28s;
    opacity: 0;
}
.checkbox .helper::before {
    top: 0.65rem;
    left: 0.38rem;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
    box-shadow: 0 0 0 0.0625rem #fff;
}
.checkbox .helper::after {
    top: 0.3rem;
    left: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.checkbox label:hover .helper {
    color: #337ab7;
}
.checkbox input:checked ~ .helper {
    color: #337ab7;
}
.checkbox input:checked ~ .helper::after,
.checkbox input:checked ~ .helper::before {
    opacity: 1;
    -webkit-transition: height 0.28s ease;
    transition: height 0.28s ease;
}
.checkbox input:checked ~ .helper::after {
    height: 0.5rem;
}
.checkbox input:checked ~ .helper::before {
    height: 1.2rem;
    -webkit-transition-delay: 0.28s;
    transition-delay: 0.28s;
}
.radio + .radio,
.checkbox + .checkbox {
    margin-top: 1rem;
}
.has-error .legend.legend,
.has-error.form-group .control-label.control-label {
    color: #d9534f;
}
.has-error.form-group .form-help,
.has-error.form-group .helper,
.has-error.checkbox .form-help,
.has-error.checkbox .helper,
.has-error.radio .form-help,
.has-error.radio .helper,
.has-error.form-radio .form-help,
.has-error.form-radio .helper {
    color: #d9534f;
}
.has-error .bar::before {
    background: #d9534f;
    left: 0;
    width: 100%;
}
.button {
    position: relative;
    border: 1px solid currentColor;
    font-size: 1.1rem;
    margin: 10px;
    cursor: pointer;
    -webkit-transition: background-color 0.28s ease, color 0.28s ease, box-shadow 0.28s ease;
    transition: background-color 0.28s ease, color 0.28s ease, box-shadow 0.28s ease;
    overflow: hidden;
}
.button span {
    color: #fff;
    position: relative;
    z-index: 1;
}
.button::before {
    content: '';
    position: absolute;
    background: #071017;
    border: 50vh solid #1d4567;
    width: 30vh;
    height: 30vh;
    border-radius: 50%;
    display: block;
    top: 50%;
    left: 50%;
    z-index: 0;
    opacity: 1;
    -webkit-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
}
.button:hover {
    color: #337ab7;
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.2);
}
.button:active::before,
.button:focus::before {
    -webkit-transition: opacity 0.28s ease 0.364s, -webkit-transform 1.12s ease;
    transition: opacity 0.28s ease 0.364s, -webkit-transform 1.12s ease;
    transition: transform 1.12s ease, opacity 0.28s ease 0.364s;
    transition: transform 1.12s ease, opacity 0.28s ease 0.364s, -webkit-transform 1.12s ease;
    -webkit-transform: translate(-50%, -50%) scale(1);
    transform: translate(-50%, -50%) scale(1);
    opacity: 0;
}
.button:focus {
    outline: none;
}


/*PANEL SYTLE*/
.panel{border:0;}
.panel-heading {
    border-radius:0;
    background: #ffffff !important;
    color: #3C8DBC !important;
}
.panel-heading h3,
.modal-header h3 {
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
.panel-body {
    border-color: #3C8DBC !important;
}


/*--- back to top ---*/
#toTop {
    position: fixed;
    bottom: 10px;
    right: 15px;
    cursor: pointer;
    display: none;
    z-index: 10;
}
.back-top {
    background-color: #3C8DBC;
    border: 1px solid #eee;
    padding: 7px 9px;
    height: 34px;
    width: 34px;
    border-radius: 0% !important;
    color: #fff;
}
.back-top:hover {
    background-color: #333;
    color: #fff;
}
@media (min-width: 768px) {
    #toTop {
        right: 30px;
    }
}

 

/*select2 custom*/
.select2-container--default .select2-selection--single {
    border: none!important;
    height: 26px!important;
}
.select2-container--open .select2-dropdown--below {
    border-top: 1px solid #aaa;
}
.select2-container--open .select2-dropdown--above {
    border-bottom: 1px solid #aaa;
}


/*LOGIN */
.form-signin {
    width: 400px;
    margin-top: 5%;
    display: block;
    background-color: #f7f7f7;
    -moz-box-shadow: 0 0 3px 3px #888;
    -webkit-box-shadow: 0 0 3px 3px #888;
    box-shadow: 0 0 3px 3px #888;
    border-radius: 2px;
}
.main {
    padding: 20px;
}
.social-box {
    margin: 0 auto;
    padding: 20px;
    border-bottom: 1px #ccc solid;
}
.social-box a {
    font-weight: bold;
    font-size: 18px;
    padding: 8px;
}
.social-box a i {
    font-weight: bold;
    font-size: 20px;
}
.heading-desc {
    font-size: 20px;
    font-weight: bold;
    padding: 20px 20px 0px 20px;
}

/*Form Style*/
.form-signin .form-signin-heading,
.form-signin .checkbox {
    margin-bottom: 10px;
}
.form-signin .checkbox {
    font-weight: normal;
}
.form-signin .form-control {
    position: relative;
    font-size: 16px;
    height: 20px;
    padding: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus {
    z-index: 2;
}
.form-signin input[type="text"] {
    margin-bottom: 10px;
    border-radius: 5px;
}
.form-signin input[type="password"] {
    margin-bottom: 10px;
    border-radius: 5px;
}
.login-footer {
    background: #ffffff;
    border-top: 1px solid #dadada;
    padding: 20px;
}
.login-footer .left-section a {
    font-weight: bold;
    color: #8a8a8a;
    line-height: 19px;
}
.mg-btm {
    margin-bottom: 20px;
}
@media print {
    .no-print {
        display: none;
    }
    body.modalprinter * {
        visibility: hidden;
    }
    body.modalprinter .modal-dialog.focused {
        position: absolute;
        padding: 0;
        margin: 0;
        left: 0;
        top: 0;
    }
    body.modalprinter .modal-dialog.focused .modal-content {
        border-width: 0;
    }
    body.modalprinter .modal-dialog.focused .modal-content .modal-header .modal-title,
    body.modalprinter .modal-dialog.focused .modal-content .modal-body,
    body.modalprinter .modal-dialog.focused .modal-content .modal-body * {
        visibility: visible;
        width: 100%;
    }
    body.modalprinter .modal-dialog.focused .modal-content .modal-header,
    body.modalprinter .modal-dialog.focused .modal-content .modal-body {
        padding: 0;
        width: 100%;
    }
    body.modalprinter .modal-dialog.focused .modal-content .modal-header .modal-title {
        margin-bottom: 20px;
    }
    .dl-horizontal dt {
        float: left;
        width: 280px;
        clear: left;
        text-align: right;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .dl-horizontal dd {
        margin-left: 300px;
    }
}

/*loader*/
.loader {z-index:99999;font-size: 20px;text-align: center;line-height: 30px;color: #fff;position: fixed;width: 400px;height: 45px;top:50%;left:50%;margin:-64px 0 0 -175px;}
.loader span{display: inline-block;position: absolute;left: 6px;width:30px;background: #3c8dbc;box-shadow:0px 0px 10px; animation: loader 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;border:1px solid;}
.loader span:nth-child(1) {left: 0px;animation-delay: -0.48s;}
.loader span:nth-child(2) {left: 35px;animation-delay: -0.36s;}
.loader span:nth-child(3) {left: 70px;animation-delay: -0.24s;}
.loader span:nth-child(4) {left: 105px;animation-delay: -0.12s;}
.loader span:nth-child(5) {left: 140px;animation-delay: -0.48s;}
.loader span:nth-child(6) {left: 175px;animation-delay: 0}
.loader span:nth-child(7) {left: 210px;animation-delay: -0.36s;}
.loader span:nth-child(8) {left: 245px;animation-delay: -0.24s;}
.loader span:nth-child(9) {left: 280px;animation-delay: -0.12s;}
.loader span:nth-child(10) {left: 315px;animation-delay: -0.48s;}
.loader span:nth-child(11) {left: 350px;animation-delay: 0;}
@keyframes loader {0% {top: 6px;height: 64px;}50%, 100% {top: 30px;height: 30px;}}
 

/*dashboard*/
#dashboard{width: 100%;height: 100%;padding-top: 60px;padding-left: 0;position: relative;}
.page-title-bg{background:#e0f7ff;color:#3c8dbc;}
.page-item.active .page-link{background-color: #3c8dbc;border-color: #3c8dbc;}
.subtitle{color:#3c8dbc;}

.select2-container--default .select2-results__option--highlighted[aria-selected] {background: #3c8dbc; border-radius:0}
.select2-dropdown{z-index:9999; border-radius:0}
.select2-container--default.select2-container--focus .select2-selection--multiple,
.select2-container--default .select2-selection--multiple {border:none;}
.select2-container--default .select2-selection--multiple .select2-selection__choice{border-radius:0}

.remove-image{position: absolute;left:0;top:0;}

@media print
{    
    .no-print, .no-print *
    {
        display: none !important;
    }
}